@charset "UTF-8";
/* entry-banner 入会バナー
-------------------------------------- */
.entry-banner {
  text-align: center; }
  .entry-banner a {
    display: block; }
    .entry-banner a img {
      margin: 0 auto 5px;
      display: block;
      max-width: 100%;
      height: auto; }
  .entry-banner p {
    font-size: 100%;
    line-height: 1.5em;
    margin-bottom: 0px; }

/* campaign-banner キャンペーンバナー
-------------------------------------- */
.campaign-banner {
  background: #FF007F; }
  .campaign-banner a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .campaign-banner a .cell {
      padding: 5px;
      font-size: 0;
      line-height: 0; }
      .campaign-banner a .cell div {
        background: #FFF;
        font-size: 0;
        line-height: 0; }
      .campaign-banner a .cell.img-sp {
        display: none; }
  @media (max-width: 480px) {
    .campaign-banner a {
      display: block; }
      .campaign-banner a .cell.img-sp {
        padding-bottom: 0;
        display: block; }
      .campaign-banner a .cell.img-pc {
        display: none; }
      .campaign-banner a .cell.img-banner {
        padding-top: 0; } }

/* box-qatxt
-------------------------------------- */
.box-qatxt {
  padding: 0; }
  .box-qatxt .q {
    display: block;
    border: 1px solid #CCCCCC;
    font-size: 110%;
    margin-top: 10px; }
    .box-qatxt .q a {
      padding: 10px 30px 8px 43px;
      display: block;
      text-decoration: none;
      font-weight: bold;
      background-image: url(../other/img_qa/icon_question.png), url("../other/img_qa/icon_arrowD.png");
      background-color: #F0F9FF;
      background-repeat: no-repeat,no-repeat;
      background-position: top 5px left 5px, top 10px right 10px;
      min-height: 20px; }
      .box-qatxt .q a:hover {
        background-color: #1041AA;
        color: #FFFFFF; }
  .box-qatxt .a {
    display: block;
    border: 1px solid #CCCCCC;
    border-top: none;
    padding: 10px 8px 8px 43px;
    background: url(../other/img_qa/icon_answer.gif) #FCFBEF no-repeat 5px 5px;
    line-height: 1.6em; }
    .box-qatxt .a .btn-close {
      text-align: right; }
  .box-qatxt .a-open {
    display: block;
    border: 1px solid #CCCCCC;
    border-top: none;
    padding: 10px 8px 8px 43px;
    background: url(../other/img_qa/icon_answer.gif) #FCFBEF no-repeat 5px 5px;
    line-height: 1.6em; }
    .box-qatxt .a-open .btn-close {
      text-align: right; }
